/*

 Theme Name:     JRL Divi Child

 Theme URI:      http://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Jacob Lange - Expedition Media

 Author URI:     http://www.expedition-media.com

 Template:       Divi

 Version:        1.0.0

*/



@import url("../Divi/style.css");





#page-container {

  margin-top: 0px !important;

  padding-top: 95px !important;

}



.home-icon-blurb:hover {

    color: #ef6923;

}



.woocommerce #sidebar {

    display: none;

}



#main-footer {

    display: none;

}



#link-container {

    background-color: transparent;

    padding: 2rem;

    padding-top: 1rem;

    max-width: 1400px;

    margin: 0 auto;

    margin-bottom: 3rem;

}



#link-container .et_pb_row {

    max-width: none !important;

    width: 100%;

    margin: auto;

}



img.wp-smiley,

img.emoji {

    display: inline !important;

    border: none !important;

    box-shadow: none !important;

    height: 1em !important;

    width: 1em !important;

    margin: 0 .07em !important;

    vertical-align: -0.1em !important;

    background: none !important;

    padding: 0 !important;

}



.et_pb_module_header {

    text-shadow: 2px 2px 5px black;

    text-align: center;

}



.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper {

    font-size: 22px;

    text-shadow: none;

    line-height: 1.25;

    font-weight: 600;

    letter-spacing: 2px;

    color: white;

}



.et_pb_header_content_wrapper p {

  color: #fdfdf7;

  text-shadow: 1px 1px 2px #505150;

}



.et_pb_module_header {

  color: #fdfdf7;

  text-shadow: 2px 2px 5px #505150;

  font-size: 2.25rem;

  text-transform: uppercase;

  font-weight: bold;

}





.et_pb_blurb_content {

  height: 200px;

  position: relative;

  width: auto;

  margin: 0rem auto;

  margin-bottom: 1.5rem;

  overflow: visible;

}



.et_pb_column {

  float: left;

  position: relative;

  background-position: center;

  background-size: cover;

  overflow: visible;

  padding: .25rem;

}



.et_pb_main_blurb_image {

  margin-bottom: 15px;

  width: auto;

  text-align: center;

  margin: 0rem auto;

  padding: .25rem;

  border: 2px solid transparent;

  border-radius: 0px;

  background: #888;

  opacity: .9;

  height: 200px;

  position: relative;

  transition: .12s ease-in;

}



.et_pb_blurb_container {

  bottom: -5px;

  left: 0;

  right: 0;

  position: absolute;

  text-align: center;

}



.et_pb_main_blurb_image:hover {

  border: 2px solid white;

}



.et_pb_blurb h4 a {

  font-size: 15px;

}



.et_pb_main_blurb_image img {

	transform: scale(1);

	height: 170px;

	top: 0px;

	position: absolute;

	left: 0;

	right: 0;

	margin: auto;

	transition: .12s ease-in-out;

}



#screen-print-image {

	max-height: 145px;

	top: 0px;

}



.et_pb_promo_description {

  font-size: 1.25rem;

}



#footer {

	font-size: 1.25rem;

	padding: 0rem;

	bottom: 0px;

	position: fixed;

  width: 100%;

	background: #777;

  z-index: 500;

}



.footer-content {

  margin: 0rem;

  width: 100%;

  max-width: none;

}



.footer-content * {

    color: black;

    font-size: .85rem;

}



.footer-info p,

.footer-content a {

  display: inline-block;

  color: black;

  transition: .4s linear;

}



.footer-content a:hover {

  color: white;

}



#address-link,

#facebook-link {

  margin: 0rem !important;

  color: #000;

  text-decoration: none;

  transition: .4s linear;

}





#address-link:hover,

#facebook-link:hover {

  color: white;

  text-decoration: underline;

}





.et_pb_blurb_5.et_pb_blurb {

    margin-top: 0rem !important;

}



.et_pb_row_inner_0,

.et_pb_row_inner_1 {

    border-right: none !important;

}



.registration-link {

    text-decoration: none;

}



.registration-link:hover {

    text-decoration: underline;

}



.et_pb_section_3 {

    border-top: none !important;

}



.et_pb_section_2 {

    background-color: #CDCDCD;

}



.et_pb_text_inner h4 {

    color: black;

    font-size: 2rem;

    font-weight: 600;

}



.et_pb_text_inner h5 {

    color: #ef6923;

    font-size: 1.5rem;

    font-weight: normal;

}



.et_pb_text_inner p {}



.et_pb_text_inner p a {

    text-decoration: none;

}



.et_pb_text_inner p a:hover {

    text-decoration: underline;

}



.et_pb_button:hover {

  border-color: #000000;

  background: #ef6923;

  color: white;

}



.et_pb_row_1,

.et_pb_row_2,

.et_pb_row_3 {

  background-image: none !important;

}



#content-area {

  padding: 0rem;

}



#top-section-right {

  display: block;

  float: right;

  margin: .25rem;

  margin-right: 1rem;

}



#social-nav,

#footer-nav {

	margin-bottom: .15rem;

	width: auto;

	display: inline;

	float: right;

}



#social-nav li {

  display: inline-block;

  margin: .25rem .5rem;

  vertical-align: middle;

  transition: .25s linear;

}



#footer-nav {

  float: none;

  margin: .5rem auto;

}



#twitter-nav-link, #facebook-nav-link {

	margin-top: 2px;

	color: #000;

	font-size: 1rem;

	border: 2px solid #000;

	padding: .4rem;

	border-radius: 100%;

	width: 40px;

  height: 40px;

	margin: .25rem;

	display: inline-block;

  transition: .4s linear;

}



#twitter-nav-link a,

#facebook-nav-link a {

	color: #000;

  transition: .3s linear;

}



#twitter-nav-link:hover,

#facebook-nav-link:hover {

  color: #ffffff;

	border: 2px solid #ffffff;

	padding: .4rem;

	border-radius: 100%;

}



#twitter-nav-link:hover a,

#facebook-nav-link:hover a {

  color: #ffffff;

}



#cart-nav-link {

  display: inline-block;

  color: #000;

  border-radius: 12px;

  transition: .4s linear;

}



#cart-nav-link:hover {

  color: #ffffff;

}



#cart-nav-link a span {

  color: #000;

  transition: .4s linear;

}



#cart-nav-link:hover a span {

  color: #ffffff;

}



.et-cart-info {

  display: none;

}



#cart-real {

  padding: .25rem .5rem;

  margin: 0rem;

  display: block;

  cursor: pointer;

}



#shop-now-link {

	margin-right: 0rem !important;

	display: inline-block;

	margin: .5rem;

}



#shop-now-button {

  color: #000;

  border: 2px solid #000;

  background: transparent;

  font-size: 1rem;

	border-radius: 12px;

	padding: .2rem .75rem;

	padding-right: 2rem;

  transition: .4s linear;

}



#shop-now-button:hover {

  color: #ffffff !important;

  border: 2px solid #ffffff !important;

  background: transparent;

  font-size: 1rem;

	border-radius: 12px;

	padding: .2rem .75rem;

	padding-right: 2rem;

  cursor: pointer;

}



#shop-now-button::after {

	position: absolute;

	margin-left: 0rem;

	opacity: 1;

	font-size: 27px;

	line-height: 1em;

	content: "\35";

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	transition: all 0.2s;

}



#top-menu-nav {

  margin-top: 0rem;

}



.nav li ul {

	position: absolute;

	padding: 0px;

	top: 44px;

	visibility: hidden;

	z-index: 9999;

	width: auto;

	opacity: 0;

	background: #777;

	border-top: none;

	box-shadow: 0px 3px 2px black;

	transition: .25s linear;

}



#top-menu-nav>ul>li>a:hover,

#et-secondary-menu>ul>li>a:hover,

#et-info-email:hover,

.et-social-icons a:hover {

    opacity: 1.0;

    color: #f3f2f1;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}







#logo_container {

    height: 120px !important;

}



#main-header {

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}



#et_pb_fullwidth_header_container {



    max-width: 1400px;

}



#top-header a {

    color: #fff;

    transition: .25s linear;

}



#top-header a:hover {

    color: #fff;

    text-decoration: underline;

}



#top-header a:hover span {

    color: #fff;

    text-decoration: underline;

}



#top-menu ul.sub-menu a {

  color: #fff;

  font-weight: 400;

  transition: .25s linear;

}



#top-menu ul.sub-menu a:hover {

	color: #777;

	background: white;

	font-weight: bold;

  transition: .25s linear;

}



#raven-sticks-header {

  padding: 25px 0px;

  background-color: #fff;

}



#raven-sticks-blurb > .et_pb_blurb_content {

	width: auto;

	max-width: 1080px;

	height: auto;

	margin: 5rem auto;

}



#link-blurb {

  height: 25px;

  margin-bottom: 1rem;

}



#link-blurb > .et_pb_blurb_content {

  height: 25px;

  width: auto;

  margin: .5rem auto;

}





#main-header {

    position: relative;

    z-index: 99999;

    top: 0;

    width: 100%;

    background-color: #f2610e;

    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

    font-weight: 500;

    line-height: 23px;

    border-bottom: 4px #000 solid;

}



#top-menu a {

    display: block;

    position: relative;

    color: #000;

    text-decoration: none;

    padding: .25rem;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



#top-menu a:hover {

    color: #fff;

    text-decoration: none;

}



#background_mobile {

  display: none;

}



.flipContainer {

	perspective: 1000px;

	position: relative;

	margin: 0 auto;

  min-height: 100px;

	z-index: 1;

  margin-left: auto;

  margin-right: auto;

  position: relative;

  left: 0;

  right: 0;

	transition: all .35s ease-in-out;

}



/* flip speed goes here */

.flipper {

	transform-style: preserve-3d;

	position: relative;

	transition: all .35s ease-in-out;

}



/* hide back of pane during swap */

.serviceItemFront, .serviceItemBack {

  -webkit-backface-visibility: hidden;

        backface-visibility: hidden;

  -webkit-transform-style: preserve-3d;

        transform-style: preserve-3d;

  position: absolute;

  top: 0;

  left: 0;

  line-height: normal;

  padding: .5rem;

  width: 100%;

  -webkit-transition: 0.6s;

        transition: 0.6s;

}



/* front pane, placed above back */

.serviceItemFront {

  backface-visibility: hidden;

  z-index: 2;

  text-align: center;

  -webkit-transform: rotateY(0deg);

  transform: rotateY(0deg);

  height: auto;

  padding: 0rem;

}



svg {

  font-size: 6rem;

  margin: 1rem;

}





h4.serviceTitle{

  font-size: 18px;

  font-weight: 600;

  text-transform: uppercase;

  margin: .1rem;

}



.serviceSubTitle {

	margin: 1rem;

  font-size: 16px;

  font-weight: 600;

}



/* back, initially hidden pane */

.serviceItemBack {

	display: block;

	box-sizing: border-box;

	text-align: center;

  -webkit-transform: rotateY(-180deg);

	transform: rotateY(-180deg);

  height: auto;

  padding: 0rem;

}



/* .serviceItemBack .et_pb_main_blurb_image {

  background-color: #f2610e;

} */



.et_pb_main_blurb_image img.back-image {

  height: 120px;

  top: 35px;

}



.serviceTitleDetail {

	font-size: 16px !important;

	font-weight: 600;

  text-transform: uppercase;

	margin: 0rem;

  margin-bottom: .15rem;

}



p.serviceDesc {

	margin: 0rem;

	margin-left: auto;

	margin-right: auto;

	position: absolute;

	left: 0;

	right: 0;

  bottom: 0;

	font-size: 14px;

	text-align: center;

	color: white;

  font-weight: 600;

}



.flipContainer:hover .flipper {

	transform: rotateY(-180deg);

	box-shadow: -5px 5px 5px #aaa;

	transition: all .35s ease-in-out;

}



#home-info {

  padding-bottom: 150px;

}



#screen-printing-header {

  background-color: #000;

  padding: 25px 0px;

}



.header-content h1 {

  font-weight: bold;

  font-size: 41px;

  padding-bottom: 0px !important;

}



#screen-printing-header .et_pb_fullwidth_header_subhead {

  display: none;

}



#screen-print-gallery {

  overflow: hidden;

  position: relative;

  width: 100%;

  max-width: 800px;

  max-height: 450px;

  margin: 2rem auto;

}



#screen-print-links-container {

  margin-bottom: 10rem;

}



#screen-printing-info {

  padding-top: 0rem;

  padding-bottom: 12rem;

}



.screen-print-link {

  width: 100%;

  max-width: 400px;

  background-color: transparent;

  transition: .4s linear;

}



.screen-print-link:hover {

  border: none;

}



.screen-print-link .et_pb_blurb_content,

.screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image {

  width: 100%;

}



.screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image img {

	width: auto;

  margin: auto;

	position: relative;

}



.screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image img.back-image {

  width: auto;

  top: 0;

}



.screen-print-link .et_pb_blurb_container {

  left: 0;

	right: 0;

	position: absolute;

	text-align: center;

	top: 0;

  overflow: hidden;

}



.screen-print-link .et_pb_blurb_container h4 a {

	font-size: 1.5rem;

	display: block;

	transition: .2s linear;

	bottom: 10px;

	position: absolute;

	margin-left: auto;

	margin-right: auto;

	left: 0;

	right: 0;

}



.screen-print-link:hover .et_pb_blurb_container h4 a {

  font-size: 1.5rem;

}



.link-title {

	position: absolute;

	bottom: 14px;

	left: 0;

	right: 0;

	margin-right: auto;

	margin-left: auto;

	font-size: 16px;

}



#screen-print-blurb {

  line-height: 1.5em;

  font-size: 24px;

  font-weight: bold;

}



#about-contact-blurb {

  color: black;

}



#about-contact-blurb a,

#about-contact-blurb a span {

  color: black !important;

  text-decoration: none;

  transition: .2s linear;

}



#about-contact-blurb a:hover,

#about-contact-blurb a span:hover {

  color: #f2610e !important;

  text-decoration: underline;

}



/* sticks shop */



.container {

  width: 100%;

  margin: auto;

  max-width: none !important;

}



.woocommerce-breadcrumb {

  display: none;

}



.term-description {

  display: none;

}



.woocommerce-products-header__title.page-title {

	text-align: center;

	padding: 40px;

	font-size: 2rem;

	font-weight: bold;

	font-size: 41px;

	color: white;

	background: black;

}



.woocommerce .woocommerce-result-count,

.woocommerce-ordering {

  margin: 1rem !important;

  margin-bottom: .25rem !important;

}



.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

	padding: .5em 0;

	margin: 0;

	font-size: 1.5em;

	font-weight: 600;

}



.button.wc-backward {

	position: relative;

	padding: 0.5rem 1rem;

	border: 2px solid #000;

  border-radius: 12px !important;

	background-color: #ef6923 !important;

	font-size: 20px;

	font-weight: 500;

	line-height: 1.7em !important;

	color: #000 !important;

  transition: all 0.2s;

}





.button.wc-backward:hover {

	position: relative;

	padding: 0.5rem 1rem !important;

	border: 2px solid #ffffff;

  border-radius: 12px !important;

	background-color: #ef6923 !important;

	font-size: 20px;

	font-weight: 500;

	line-height: 1.7em !important;

	color: #fff !important;

  transition: all 0.2s;

}



.wpsisac-slick-carousal.design-6 .slick-dots {

	left: 15px !important;

	right: 15px;

	text-align: center;

	bottom: -35px !important;

}



.woocommerce div.product {

	margin-bottom: 0;

	position: relative;

	width: 80%;

	margin: auto;

  margin-top: 1.5rem;

}



.woocommerce div.product form.cart .button {

	vertical-align: middle;

	float: left;

	background-color: #f2610e;

	border: 2px solid black;

	color: black;

  border-radius: 12px;

}



.woocommerce div.product form.cart .button:hover {

	vertical-align: middle;

	float: left;

	background-color: #f2610e;

	border: 2px solid white;

	color: white;

}



.restore-item {

	color: white;

}



#screen-print-show-now {

  border-radius: 12px;

  padding: .5rem 1rem;

  padding-right: 2.25rem;

  background-color: #f2610e !important;

  color: black !important;

  border-color: black !important;

  transition: .2s linear;

}



#screen-print-show-now:hover {

  border-radius: 12px;

  background-color: #f2610e !important;

  color: white !important;

  border-color: white !important;

  transition: .2s linear;

}



@media only screen and (min-width: 1200px) {

  /* .et_pb_main_blurb_image {

  	margin-bottom: 15px;

  	width: 150px;

  	text-align: center;

  	margin: 0rem;

  	padding: .25rem;

  	border: 2px solid transparent;

  	border-radius: 0px;

  	background: #888;

  	opacity: .9;

  	height: 150px;

  	position: relative;

    transition: .4s linear;

  } */

}

/*

@media only screen and (max-width: 1400px) {



  .screen-print-link {

    width: 100%;

    background-color: transparent;

    transition: .4s linear;

  }



  .screen-print-link:hover {

    border: none;

  }



  .screen-print-link .et_pb_blurb_content {

    width: 100%;

  }



  .screen-print-link .et_pb_blurb_content,

  .screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image {

    width: 100%;

  }



  .screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image img {

    height: auto;

    width: 100%;

  }



  .screen-print-link .et_pb_blurb_content .et_pb_main_blurb_image img.back-image {

    width: auto;

    height: 125px;

    top: 0px;

  }



  .screen-print-link .et_pb_blurb_container {

    left: 0;

  	right: 0;

  	position: absolute;

  	text-align: center;

  	top: 0;

    overflow: hidden;

  }



  .screen-print-link .et_pb_blurb_container h4 a {

  	font-size: 1.5rem;

  	display: block;

  	transition: .2s linear;

  	bottom: 10px;

  	position: absolute;

  	margin-left: auto;

  	margin-right: auto;

  	left: 0;

  	right: 0;

  }



  .screen-print-link:hover .et_pb_blurb_container h4 a {

    font-size: 1.5rem;

  }

} */



@media only screen and (max-width: 981px) {

  #top-section-right {

    display: none;

  }



  #link-container .et_pb_row {

    max-width: none !important;

    width: 100%;

    padding-bottom: 30px;

  }



  #background_video {

  	min-height: 100%;

  	min-width: 100%;

  	max-width: none;

  	position: fixed;

  	right: 0;

  	bottom: -100px;

  }



  .footer-content * {

    text-align: center;

  }



  .footer-content .et_pb_column {

    margin-bottom: .5rem;

  }



  .flipContainer {

  	perspective: 1000px;

  	position: relative;

  	margin: 0 auto;

    min-height: 100px;

  	z-index: 1;

    margin-left: auto;

    margin-right: auto;

    position: relative;

    left: 0;

    right: 0;

    max-width: 350px;

  	transition: all .35s ease-in-out;

  }

}



@media only screen and (min-width: 700px) {

  #footer-info p,

  #footer-info a {

    display: inline-block;

    margin: .25rem;

    padding: 0rem;

    line-height: normal;

    font-size: .75rem;

  }



  #footer-info {

    padding: 0rem;

  }



}



@media only screen and (max-width: 700px) {



  #page-container {

    margin-top: 0px !important;

    padding-top: 160px !important;

  }



  .et_non_fixed_nav.et_transparent_nav #main-header, .et_fixed_nav #main-header {

  	-webkit-transition: none;

  	-moz-transition: none;

  	transition: none;

  	padding: 0rem;

  }



   #main-header .container {

  	height: inherit;

  	text-align: center;

  	padding: 0rem;

  }



   #main-header .mobile_nav {

  	display: block;

  	padding: 5px 10px;

    border-radius: 0px;

  	background-color: #f7f7f7;

  	text-align: left;

  }





  #background_video {

    display: none;

  }



  #background_mobile {

  	display: block;

  	min-width: 100%;

  	position: fixed;

  	min-height: 100%;

  	overflow: hidden;

  	max-width: none;

    top: 150px;

  }



  .et_pb_module_header {

    font-size: 1.5rem;

  }



  .et_pb_fullwidth_header {

  	position: relative;

  	padding: 10px 0;

  	background-position: center center;

  	background-size: cover;

  }



   #main-header .logo_container {

  	height: 120px !important;

  	padding: 0;

  	margin: .5rem auto;

  	float: none;

  }



   #et_mobile_nav_menu {

  	float: none;

  	position: relative;

  	margin-top: 15px;

  }



   #main-header div#et-top-navigation {

  	position: relative;

  	bottom: 0;

  	width: 100%;

  	margin: 0rem;

    padding: 0px !important;

  	float: none;

  }



  .et_pb_fullwidth_header .et_pb_fullwidth_header_container {

  	position: relative;

  	z-index: 3;

  	width: 100%;

  	max-width: 1080px;

  	margin-right: auto;

  	margin-left: auto;

  }



  #link-container {

  	background-color: transparent;

  	padding: .5rem;

  	max-width: 1280px;

  	margin: 0 auto;

    margin-bottom: 6rem;

  }



  .et_pb_blurb_content {

  	position: relative;

  	width: auto;

  	margin: 0rem auto;

  	margin-bottom: 15px;

  	overflow: visible;

  }



  .et_pb_main_blurb_image {

    width: auto;

    margin: 0rem;

    height: 200px;

  }



  .et_pb_main_blurb_image img {

  	max-height: 150px;

  	transform: scale(1);

  	transition: .12s ease-in-out;

  }



  #footer {

  	font-size: 1.25rem;

  	padding: 0rem;

  	bottom: 0px;

  	position: relative;

  	width: 100%;

  	background: #777;

  	z-index: 500;

  }



  .footer-content * {

    font-size: 1rem;

    text-align: center;

  }



  .footer-content .et_pb_column {

    margin-bottom: .5rem;

  }



   #et-top-navigation .et-cart-info {

		display: inline-block;

    position: absolute;

    top: -125px;

    right: 0px;

    margin: .5rem;

  }



  /* reducing header padding in small screen */

  .woocommerce-products-header__title.page-title {

  	text-align: center;

  	padding: 20px;

  	font-size: 2rem;

  	font-weight: bold;

  	font-size: 41px;

  	color: white;

  	background: black;

  }



  .wpsisac-slick-carousal.design-6 .slick-image-slide img {

  	display: inline-block !important;

  	height: 200px !important;

  	width: auto !important;

  }

}



@media only screen and (max-width: 500px) {

  .et_pb_blurb_content {

  	position: relative;

  	width: auto;

  	margin: 0rem auto;

  	margin-bottom: 15px;

  	overflow: visible;

  }



  .et_pb_main_blurb_image {

    width: auto;

    margin: 0rem;

  }



  .et_pb_main_blurb_image img {

  	max-height: 250px;

  	transform: scale(1);

  	transition: .12s ease-in-out;

  }



  .woocommerce .woocommerce-result-count, .woocommerce-ordering {

  	margin: 1rem !important;

  	margin-bottom: .25rem !important;

  	float: none !important;

  	text-align: center;

    padding-bottom: 0rem;

  }

}





@media only screen and (min-width: 981px) {



  #page-container {

    padding-top: 105px !important;

  }



  #main-header .container {

  	height: inherit;

  	text-align: center;

  	padding: .5rem;

  	padding-bottom: 0rem;

  }



  #main-header.et-fixed-header {

      -webkit-box-shadow: none;

      -moz-box-shadow: none;

      box-shadow: none;

  }



  .et_pb_main_blurb_image {

  	margin-bottom: 15px;

  	width: auto;

  	text-align: center;

  	margin: 0rem auto;

  	padding: .25rem;

  	border: 2px solid transparent;

  	border-radius: 0px;

  	background: #888;

    transition: .4s linear;

  	opacity: .9;

  	position: relative;

  }



  #footer-nav {

    float: none;

    margin: 1.5rem auto;

    text-align: center;

  }



  #cart-nav-link {

  	color: #000;

  	border-radius: 12px;

  	transition: .4s linear;

  	display: inline-block;

  }



  #twitter-nav-link, #facebook-nav-link {

  	margin-top: 2px;

  	color: #000;

  	font-size: 1rem;

  	border: 2px solid #000;

  	padding: .4rem;

  	border-radius: 100%;

  	width: 40px;

  	height: 40px;

  	display: inline-block;

    margin: .25rem;

    transition: .4s linear;

  }



  #shop-now-link {

  	margin-right: 0rem !important;

  	display: inline-block;

    margin: .5rem;

    transition: .4s linear;

  }



  #shop-now-link:hover {

  	margin-right: 0rem !important;

  	display: inline-block;

    margin: .5rem;

    background-color: transparent;

  }



  .footer-content {

  	margin: 0rem auto;

  	padding: .25rem;

  	width: auto;

  	text-align: center;

  }



  #footer-info p,

  #footer-info a {

    display: inline-block;

    margin: .5rem;

    font-size: .9rem;

  }



  .footer-content .et_pb_column {

  	margin-right: 2%;

  	margin-left: 3% !important;

  }



  .footer-content .et_pb_column .et_pb_module {

    margin-bottom: 1rem;

  }

}

  .cta_container_responsive{
    display: none;
  }



@media only screen and (max-width: 1182px){
  .button.cta_button{
    background: none;
    border: solid 0.2rem #000000;
    font-size: 1.5rem;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    color: #000000;
    margin-bottom: 4rem;
  }

  .button.cta_button:hover{
    color: #ffffff;
    border: solid 0.2rem #ffffff;
    transition: 0.3s;
}

}
@media only screen and (min-width: 1250px){

  .button.cta_button{
    margin-left: 5rem;
  }
}

@media only screen and (min-width: 1185px){

  .button.cta_button{
    background: none;
    border: solid 0.2rem #000000;
    font-size: 1.5rem;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    color: #000000;
    margin-bottom: 4rem;
  }

  .button.cta_button:hover{
    color: #ffffff;
    border: solid 0.2rem #ffffff;
      transition: 0.3s;
  }


}


@media only screen and (max-width: 980px){



  .cta_container_responsive{
    display: none;
  }

    .button.cta_button_responsive {
    background: none;
    border: solid 0.2rem #000000;
    font-size: 1.25rem;
    border-radius: 5px;
    padding: 0.5rem 0.5rem;
    color: #000000;
    margin-bottom: 0;
  }

    .button.cta_button_responsive:hover{
    color: #ffffff;
    border: solid 0.2rem #ffffff;
      transition: 0.3s;
  }

  header#main-header .logo_container {
    height: auto;
    max-height: 100px;
    padding: 0;
    margin-bottom: 0;
  }

  span.logo_helper {
    display: inline-block;
    width: 0;
    height: 100px;
    vertical-align: middle;
  }

  .button.cta_button {
    background: none;
    border: solid 0.2rem #000000;
    font-size: 1.25rem;
    border-radius: 5px;
    padding: 0.5rem 0.5rem;
    color: #000000;
    margin-bottom: 4rem;
  }


  #main-header div#et-top-navigation {
    position: relative;
    bottom: 0;
    width: 68%;
    margin: 0rem;
    float: right;
    /* padding: 0.5rem !important; */
    padding: 0 !important;
  }

  #et_mobile_nav_menu {
  float: right;
  position: relative;
  margin-top: 31px;
  width: 60%;
}

}


@media only screen and (max-width: 700px){

  .cta_container{
    display: none;

  }

  .cta_container_responsive{
    display: block;
  }

  .button.cta_button_responsive {
  background: none;
  border: solid 0.2rem #000000;
  font-size: 1.25rem;
  border-radius: 5px;
  padding: 0.5rem 0.5rem;
  color: #000000;
  margin-bottom: 0;
}

  .button.cta_button_responsive:hover{
    color: #ffffff;
    border: solid 0.2rem #ffffff;
      transition: 0.3s;
  }

header#main-header .logo_container {
  height: auto;
  max-height: 150px;
  padding: 0;
  margin-bottom: 0;
}

span.logo_helper {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
}

#main-header div#et-top-navigation {
  position: relative;
  bottom: 0;
  width: 100%;
  margin: 0rem;
  float: right;
  padding: 0 !important;
}

  #et_mobile_nav_menu {
  float: right;
  position: relative;
  margin-top: 31px;
  width: 100%;
}

}


@media only screen and (min-width: 981px ) and (max-width: 1145px){
  #main-header div#et-top-navigation {
    width: 65%;
  }
    .button.cta_button{
    background: none;
    border: solid 0.2rem #000000;
    font-size: 1.25rem;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    color: #000000;
    margin-bottom: 4rem;
  }
}

.fa, .fas {
  font-weight: 900;
  color: inherit;
}

#main-header .logo_container {
    height: auto !important;
    padding: 0;
    float: left;
    margin: auto;
}

.related.products > h2{
	clear:both;	
}